@font-face {
    font-family: 'usuzi';
    src: url('usuzi.eot');
    src: url('usuzi.eot%3F') format('embedded-opentype'),
         url('usuzi.woff2') format('woff2'),
         url('usuzi.woff') format('woff'),
         url('usuzi.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

.puc-video{
	height: auto;
	overflow: hidden;
	position: relative;
}
.puc-video video{
	display: block;
	width: 100%;
	height: auto;
	margin: 0 auto;
	border: 0;
	outline: none;
}
.puc-pic{
	height: auto;
	overflow: hidden;
}
.puc-pic img{
	display: block;
	margin: 0 auto;
	max-width: 100%;
	height: auto;
}
.container-hhqq{
	max-width: 1530px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 15px;
	padding-right: 15px;
}
.mgn-t30{
	margin-top: 30px;
}
.mgn-t60{
	margin-top: 20px;
}

.top-075-full{
	padding: 4.6875vw 0;
}
.top-075-main{
	/* width: 100%; */
	width: 84.0625vw;
	max-width: 1614px;
	height: auto;
	overflow: hidden;
	position: relative;
	margin-left: auto;
	margin-right: auto;
}
.zhanwei-075{
	height: auto;
	overflow: hidden;
	text-align: center;
	color: #1d1d1f;
	font-weight: bold;
	font-size: 24px;
	line-height: 1.25;
	font-family: 'FZCCHJ';
}
.top-075-1{
	height: auto;
	overflow: hidden;
	
}
.top-075-1 img{
	display: block;
	margin: 0 auto;
	max-width: 100%;
	height: auto;
}
.top-075-2{
	height: auto;
	overflow: hidden;
	text-align: center;
	font-size: 16px;
}
.full-080-main{
	padding: 4vw 0;
}
.container-080{
	width: 100%;
	max-width: 84.0625vw;
	/* max-width: 1614px; */
	height: auto;
	overflow: hidden;
	position: relative;
	margin-left: auto;
	margin-right: auto;
}
.swp-080-wrap{
	height: 50vw;
	position: relative;
}
.swp-080-lt{
	width: 28.4375vw;
	float: left;
	height: 100%;
	position: relative;
	padding-bottom: 5vw;
}
.swp-080-rt{
	width: 50vw;
	float: right;
	height: 100%;
	position: relative;
}
.swp-scroll-080{
	width: 28.4375vw;
	height: auto;
	overflow: hidden;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 5px;
}
.swp-scroll-080 a{
	display: inline-block;
	width: 3.125vw;
	height: 3.125vw;
	background-color: red;
	border: 5px solid #fff;
	border-radius: 5px;
	box-shadow: 0 0 4px rgba(0,0,0,.2);
}
.swp-scroll-080 a.active{
	width: 4.375vw;
	height: 4.375vw;
}
.swp-scroll-080 a.color-080-1{
	background-color: #4e3881;
}
.swp-scroll-080 a.color-080-2{
	background-color: #aa324e;
}
.swp-scroll-080 a.color-080-3{
	background-color: #da8544;
}
.swp-scroll-080 a.color-080-4{
	background-color: #67a13d;
}
.swp-scroll-080 a.color-080-5{
	background-color: #6f97f6;
}
.swp-scroll-080 a.color-080-6{
	background-color: #f5dd71;
}
.swp-scroll-080 a.color-080-7{
	background-color: #af2926;
}

/** swiper for 080 
 ** public css **/
.swiper-zhise-080{
	height: auto;
	overflow: hidden;
	/* display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	justify-content: space-between; */
}
.gallery-top-080{
	width: 50vw;
	float: right;
}
.gallery-top-080 .swiper-slide{
	overflow: hidden;
}
.gallery-top-080 .swiper-slide .pic{
	height: auto;
	overflow: hidden;
}
.gallery-top-080 .swiper-slide .pic img{
	display: block;
	margin: 0 auto;
	width: 100%;
	height: auto;
}

.gallery-thumbs-080{
	width: 28.4375vw;
	position: relative;
	float: left;
}
.gallery-thumbs-080 .swiper-slide{
	background-color: #fff;
}
.gallery-thumbs-080 .swiper-slide .pic{
	height: auto;
	overflow: hidden;
}
.gallery-thumbs-080 .swiper-slide .pic img{
	display: block;
	margin: 0 auto;
	width: 100%;
	height: auto;
}
.gallery-thumbs-080 .swiper-slide .title{
	height: auto;
	font-weight: bold;
	overflow: hidden;
	text-align: center;
	color: #1d1d1f;
	font-size: 14px;
	font-family: 'FZCCHJ';
	margin-top: 8vw;
	line-height: 1.15;
	text-transform: uppercase;
}
.swiper-zhise-080 .swiper-pagination{
	bottom: auto!important;
	top: 29.5vw;
}
.swiper-zhise-080 .swiper-pagination .swiper-pagination-bullet{
	width: 16px;
	height: 16px;
	background-color: #c9c9c9;
	opacity: 1;
}
.swiper-zhise-080 .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{
	background-color: #e5e5e5;
}

.full-new-080{
	position: relative;
	overflow: hidden;
	height: 56.25vw;
	padding-left: 7.96875vw;
}
.new-080-rt{
	width: 25vw;
	height: 53.854166vw;
	overflow: hidden;
	position: absolute;
	top: 0;
	right: 0;
}
.new-080-rt img{
	display: block;
	width: 100%;
	height: auto;
}
.new-080-top{
	width: 58.854166vw;
	height: auto;
	overflow: auto;
	position: relative;
}
.new-080-top img{
	max-width: 100%;
	height: auto;
}
.new-080-btm{
	width: 34.0625vw;
	position: absolute;
	left: 7.96875vw;
	top: 27.6vw;
}
.new-080-btm .pic{
	height: auto;
	overflow: hidden;
}
.new-080-btm .pic img{
	max-width: 100%;
	height: auto;
}
.news-080-in-txt{
	width: 26.5625vw;
	height: 19.114583vw;
	overflow: hidden;
	color: #1d1d1f;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	position: absolute;
	top: 27.6vw;
	left: 45vw;
	align-items: center;
	font-size: 10px;
	line-height: 1.45;
}
.full-pram-080{
	padding: 4vw 0;
}
.pram-rttu{
	width: 44vw;
	height: auto;
	overflow: hidden;
	position: relative;
	z-index: 1234;
	float: right;
}
.pram-rttu img{
	max-width: 100%;
	height: auto;
}
.pram-btm{
	width: 63.541666vw;
	height: 10vw;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 111;
}
.pram-btm img{
	max-width: 100%;
	height: auto;
}
.pram-list{
	width: 38.020833vw;
	height: auto;
	overflow: hidden;
	float: left;
}
.pram-xi-list{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	margin-left: -5px;
	margin-right: -5px;
}
.pram-xi-list li{
	width: 50%;
	padding: 5px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	align-items: center;
	margin-top: 0;
	margin-bottom: 5px;
}
.pram-xi-list li .pic{
	width: 44px;
	height: auto;
	overflow: hidden;
	margin-right: 15px;
}
.pram-xi-list li .pic img{
	display: block;
	margin: 0 auto;
	max-width: 100%;
	height: auto;
}
.pram-xi-list li .title{
	height: auto;
	overflow: hidden;
	line-height: 1.25;
	color: #000;
	font-size: 12px;
	font-family: arial;
}
.full-baozg.bz-080{
	background-image: url(cs-bg.png);
}


@media (min-width: 540px) {
	
	
}
@media (min-width: 768px) {
	.zhanwei-075{
		font-size: 36px;
	}
	.top-075-2{
		font-size: 24px;
	}
	.gallery-thumbs-080 .swiper-slide .title{
		font-size: 18px;
	}
	.news-080-in-txt{
		font-size: 16px;
	}
	.pram-xi-list li{
		margin-top: 5px;
		margin-bottom: 5px;
	}
	.pram-xi-list li .pic{
		width: 54px;
	}
	.pram-xi-list li .title{
		font-size: 16px;
	}
	
}
@media (min-width: 992px) {
	.zhanwei-075{
		font-size: 56px;
	}
	.top-075-2{
		font-size: 24px;
	}
	.gallery-thumbs-080 .swiper-slide .title{
		font-size: 24px;
	}
	.news-080-in-txt{
		font-size: 20px;
	}
	.pram-xi-list li{
		margin-top: 5px;
		margin-bottom: 5px;
	}
	.pram-xi-list li .pic{
		width: 60px;
	}
	.pram-xi-list li .title{
		font-size: 16px;
	}
	
}
@media (min-width: 1200px) {
	.zhanwei-075{
		font-size: 78px;
	}
	.top-075-2{
		font-size: 30px;
	}
	.gallery-thumbs-080 .swiper-slide .title{
		font-size: 30px;
	}
	.news-080-in-txt{
		font-size: 24px;
	}
	.pram-xi-list li{
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.pram-xi-list li .pic{
		width: 76px;
	}
	.pram-xi-list li .title{
		font-size: 20px;
	}
	
}
@media (min-width: 1300px) {
	
}
@media (min-width: 1400px) {
	.gallery-thumbs-080 .swiper-slide .title{
		font-size: 36px;
	}
	.news-080-in-txt{
		font-size: 36px;
	}
	.pram-xi-list li{
		margin-top: 25px;
		margin-bottom: 25px;
	}
	.pram-xi-list li .pic{
		width: 96px;
	}
	.pram-xi-list li .title{
		font-size: 30px;
	}
	
}
@media (min-width: 1500px) {
	
	
}
@media (min-width: 1600px) {
	.gallery-thumbs-080 .swiper-slide .title{
		font-size: 48px;
	}
	.news-080-in-txt{
		font-size: 40px;
	}
	
}
@media (min-width: 1700px) {
	
}
@media (min-width: 1800px) {
	
	
}